Subject: bug#50141: Current part of emacs red, other parts blue

From: martin rudalics <[email-masked]>
Date: Sat, 21 Aug 2021 17:02:46 +0200

> But the request here is not to do this for a particular window, the
 > request is to do this for _any_ window when it is selected.

We'd have to add a minor mode that puts its function on
`window-selection-change-functions'.  That function would simply move
the background from the old selected window to the new selected window
like

(set-window-face-remapping-alist
  (old-selected-window) '((default (:background nil) default)))
(set-window-face-remapping-alist
  nil '((default (:background background-of-selected-window) default)))

What else would we want?

martin